/* @override http://rg.ollantaytambo.local/css/archives.css */

/* Site Archives */
#month-archives {
    margin-top: 20px;
}

#month-archives h3 {
	width: 142px; /* 152 */
	padding: 0 5px 0 5px; /* Inset */
	border-top: 1px solid #5a3c0c;
	border-bottom: 1px solid #5a3c0c;
    font-size: 48px;
    float: left;
	clear: both;
    text-align: right;
}

#month-archives .months {
    width: 800px;
    float: right;
    margin: 0 0 50px 0;
}

.months ul {
    list-style-type: none;
}

.months ul ul {
    list-style-type: disc;
}

/* Individual months */
.months ul li {
	width: 250px; /* 260px */
	padding-left: 5px;
	padding-right: 5px;
    margin-right: 10px;
    margin-bottom: 20px;
    float: left;
}

.months h4 {
    font-size: 18px;
    font-weight: bold;
}

/* Individual entries */
.months ul ul li {
	font-size: 14px;
	width: auto;
	float: none;
    margin: 0 0 10px 15px;
	text-indent: -13px;
	padding-left: 13px;
	line-height: 1.4;
    list-style-position: inside;
}

/* These selectors are only supported by some browsers. In unsupported browsers JavaScript is used to apply the relevant classes */
.months > ul > li:nth-child(3n) {
	margin-right: 0px !important;
}

.last-in-row {
    margin-right: 0px !important;
}

.months > ul > li:nth-child(3n+1) {
	clear: left;
}

.first-in-row {
    clear: left;
}

#test-css-support li {
    display: block;
}

#test-css-support li:nth-child(2n) {
    display: inline;
}